Subject: happy news

From: James Kushner <[email-masked]>
Date: Wed, 28 Jul 2004 12:08:13 -0400

Hi everyone!

I know it's been a long time since I've submitted a definition (though I 
have voted more frequently), but I thought you might be interested:

I've become a father! The Nova-and-James duprass has produced a daughter, 
Ursula Myhill Kushner, born one week ago on 21 July 2004. So far, her 
activities have been almost exclusively limited to ingestion, digestion, 
and sleep; I'm amazed that I find those activities so fascinating and 
charming. (Imagine how I'll feel when she learns to smile.)

Later,
James